Subject: Trainer Candidate - Ujjawal Bhatnagar
From: Ujjawal Bhatnagar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 07:30:24 -0500

| | Tech Support Test

Name | Ujjawal Bhatnagar
E-mail | [email-masked]
Phone Number | (91) 8307415362
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Assistant manager customer care | Working | 31000
Previous Employer 1 | Ayogi supporr | Team leader | June 2018 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have no experience in training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation I faced was I have to give leaves to 5 associates and we had client pressure for giving no leaves.
Due tonsituation we can't stop employess

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

For me good service is where in customer  is satisfied with service provided.

But great service is customer gets business to you stating service offered is best.

What according to you makes you a good candidate for this position?

My managerial skilss.

I  have emotional balance attitude.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |